Subject: Re: PROCESO CIVIL PLACA WZA571 / F. STRO. 20/09/2021
From: Diego Córdoba <[email-masked]>
To: Juan Manuel Henao Gallego <[email-masked]>
Date: Wed, 5 Mar 2025 22:16:25 -0500

Cordial saludo, Doctor JUAN MANUEL HERRERA, , con gusto le comparto
información del Señor CARLOS AUGUSTO AMBUILA ARCE, ,Conductor y Propietario
del vehículo de placa WZA571, uno de los Demandandos en el proceso referido.

Por otra parte le informo que la Contestación de laDemanda por parte de la
empresa TRANSUR S.A, la realiza el suscrito abogado como Jefe Jurídico de
la misma

CARLOS AUGUSTO AMBUILA ARCE
Telefono: 3226062989
Correo electrónico: [email-masked]

De acuerdo a este correo debo dar por cancelar la información suministrada
por la Abogada , Doctora LAURA MARCELA MONTAÑA, la que se comunico con el
Departamento juridico de TRANSUR S.A,  para darnos a conocer que sería ella
quien Contesta la Demanda como apoderada judicial del Señor CARLOS AUGUSTO
AMBUILA ARCE, suministro su numero de contacto: 3165702731 de la firma HGD.
Solicito se nos aclare

Con Deferencia.

DIEGO CORDOBA BONILLA
Jefe Juridico TRANSUR S.A

El mié, 5 mar 2025 a las 17:38, Juan Manuel Henao Gallego (<
[email-masked]>) escribió:

>
> Cordial saludo, estimado doctor.
>
> Por medio de la presente me permito indicar que GHERRERA Abogados &
> Asociados en días anteriores recibió asignación por parte de SBS SEGUROS
> para asumir la defensa de TRANSUR CIA DE TRANSPORTES SA NTA ROSA ROBLES S
> A y el conductor (que es el mismo propietario) CARLOS AUGUSTO AMBUILA ARCE,
> dentro del proceso verbal ordinario bajo radicado 19-698-31-12-001-2024 –
> 00126-00 promovido por el señor OSCAR MARINO LEÓN POPO y la señora VIVIAN
> ANDREA LUCUMI POPO, en contra de SBS SEGUROS, TRANSUR  y el señor CARLOS
> AUGUSTO AMBUILA ARCE.
>
> Con el fin de asumir dicha representación judicial en días anteriores nos
> pusimos en contacto con la compañía a través del correo electrónico
> [email-masked], de allí nos informan que tanto TRANSUR como el
> señor CARLOS AUGUSTO AMBUILA ARCE, ya contaban con representación judicial
> para el proceso verbal antes indicado.
>
> En este orden de ideas respetuosamente le solicito nos confirme si esto es
> cierto, y si nos pudiera remitir copia del poder conferido, o de cualquier
> actuación que se haya hecho dentro del proceso de la referencia, esto con
> el fin reportar la novedad a la compañía y allegar los respectivos
> soportes.
>
> De antemano agradezco su atención.
>
> Siempre cordial.
>
>
> 
> gha.com.co
>
>
> *Juan Manuel Henao Gallego*
> *Abogado Junior*
> Of Cali: +57 315 5776200 |
> Of Bog: +57 317 3795688 | Cel: 324 5833382
> Emal: [email-masked]
> Cali - AV 6A Bis # 35N - 100 Oficina 212, Bogotá - Cra 11A #94A-23 Of. 201
> .
>
>
> <http://linkedin.com/company/gha-abogados-asociados> [image: instagram
> icon] <https://www.instagram.com/gha.abogados/> 
> <https://www.facebook.com/gherrerabogados/?ref=br_rs>
> <https://twitter.com/GHAbogadosA>
>
> *Aviso de Confidencialidad:  *La reproducción, copia, publicación,
> revelación y/o distribución, así como cualquier uso comercial o no
> comercial de la información contenida en este Correo Electrónico y sus
> adjuntos se encuentra proscrito por la Ley. Al ser destinatario del
> presente correo y no devolverlo acepta que el manejo de la información aquí
> contenida debe manejarse de manera confidencial y reservada. Si usted no es
> destinatario por favor contacte al remitente y elimine copia del correo,
> así como de sus adjuntos.
> *Confidentiality Notice: *The reproduction, copying, publication,
> disclosure and/or distribution, as well as any commercial or non-commercial
> use of the information contained in this Email and its attached files are
> prohibited by law. If you are the intended recipient you agree that the
> information contained herein must be used and managed in both, confidential
> and reserved manner. If you are not the intended recipient please contact
> the sender and delete a copy of the mail as well as its attachments
>
>
>
>
>

-- 

*DIEGO CORDOBA*
Jefe  Jurídico
Dirección: Terminal de Transportes de Cali, oficina 318, segundo piso (Cali
- Colombia)
Teléfono: 6603535 ext. 2110
[email-masked]